Newsgroups: alt.sex.stories
From: nostrumo@nienor.in-berlin.de
Subject: TG: Changes by Alice Wonder
Date: 4 Nov 1995 02:02:14 +0100

			       Changes
				  by
			     Alice Wonder

	It had been a typical day, I finished work late and stopped at
the local McYukk for a quick bite and another evening in front of the
tube. My life had become very predictable, and, let's face it...
boring!

	McDonald's was busier than usual tonight and there were no
tables available. I stood there with the tray in my hand when this
strikingly beautiful girl asked me to join her at her table. Things
might be looking up.

	After sharing the usual pleasantries, she told me she was a
physicist and that she was working on a very unusual experiment. She
invited me to her apartment to see some of the things as they were
happening.

	Of course, I had no interest in the experiments, but I sure
was interested in this beautiful girl with the long auburn hair and
green eyes.

	After we both finished, she asked me to follow her. When we
got there, I got a big surprise, she lived in my apartment complex.
So, I parked in my regular spot and met her at the entrance to the
elevator. Her apartment was in the next building, so we made our way
to her entrance door.

	When we reached her apartment, I found that it was a carbon
copy of mine, more of a mirror copy, because the rooms were on
opposite sides, but other than that, every thing was where it was
supposed to be.

	She offered me a drink, and I quickly accepted. She prepared
what she called a special confection. A bit sweet for my taste, but
other than that, it was OK.Then she took me to her lab (in my
apartment, it is my office/computer room.)

	As I sat there with her explaining what the wires and other
equipment were, I felt a very nice sense of well-being and tiredness.

	I must have fallen asleep, because, I woke up momentarily to
find her sitting in front of me with a type of headset on her head and
wires running from her body to the computer. When I looked down, I
found that I was also wired in the same way, but I could not move or
talk.

	I must have fallen asleep again, because I woke up in bed with
light streaming in the windows, but the windows were on the wrong side
of the bed. What is happening? I still moved as though I was inside a
syrup bottle, and my mind refused to make any moves. I just lay there
wondering what was happening.

	Suddenly, the door opened (again on the wrong side of the
room) and in walked... ME!? And the voice said, "wake up sleepy head."

	I started to gain some more flexibility and started to move.
But, everything was strange, I felt lighter, the colors around me
looked brighter, the sounds were much more acute. Then, I sat up in
bed and my surprises kept coming fast and furious.

	I felt some tickling on the back of my neck and found it was
long red hair. Immediately, I felt a weight on my chest. When I looked
down, the biggest surprise so far, I was wearing a yellow nightgown,
and pushing it out in my chest area were two small, but well formed,
pointy breasts.

	Before I started screaming, the voice started talking
soothingly "Please, don't get upset, I will explain what is happening
shortly, but before I do that, I want you to find all the other
surprises. Please get up and come to the mirror"

	I did just that, there were other strange feelings making
themselves very evident, but I complied very docilely. There I stood,
in front of the mirror, and I stared at the beautiful girl from last
night... but I WAS SHE!

	I couldn't believe my eyes. I stared for a long time, then the
voice (my voice) said "take off your nightgown". I again complied. I
couldn't believe my eyes. There was this beautiful girl (ME).

	My skin was beautiful, almost translucent. I had some freckles
sprinkled around my body. My breasts were, just as I had thought,
small, but very well formed, pointy, with small but very prominent
pink nipples, just a little darker than my skin,I had freckles on
them.I looked further down and found a very well trimmed patch of
short red fur covering my pubic region, only it was not covering it
completely, because the hair was very fine and very short.

	I reached down and felt where my penis and balls used to be.
My fingers found a moist slit. The touching sent shivers up and down
my spine.

	Suddenly my (previous) voice said "OK Aly, enough of that for
now. I am sure you must need to go to the bathroom. Go and do what you
have to do, only don't forget that you now have to sit. Also,
afterwards, be sure to wipe with tissue from the back to the
front.When you finish, just put this robe on and join me in the
kitchenette and I will explain everything."

	I was almost in a daze, but did what I had been told. There
was a large mirror in the bathroom facing the toilet, so when I sat
down, I proceeded to take a closer look at the new me.

	The stream seemed to come from a little further back and it
was not so much of a stream as a spray. The feeling was very similar.
I cupped my breasts in my hands and found them to be very light and
the feeling very pleasant. My nipples seemed to have a life of their
own, and immediately got hard. I also got a bit of a reflex feeling in
the general pubic area, just from rubbing my nipples.

	When I wiped my new pussy, I proceeded to make an inspection
of the site. I had a thick fleshy mound. The slit was very nice to
look at, and when I pulled the lips apart, I could see a little
protrusion, which, with a little imagination, you could confuse with a
miniature version of my former penis. A little to the rear, there was
a small opening, which I took to be my urethra, and even further back,
there was a larger opening, which I knew would be my vagina.

	I placed a finger at the mouth of the vagina, after having
rubbed the complete slit and gotten it wet with the lubrication. Then
I pushed in and found the entrance to be a little blocked. But the
feeling was very pleasurable.

	Well, I better try to find out what this is all about, so, I
put on my satin yellow robe and went to the kitchen to hear the story
that would explain what had taken place.

	When I got there, Allan (the old me) was waiting with a cup of
coffee for me and held a chair for me to sit down. Then, he brought me
a plate of scrambled eggs and ham and a glass of orange juice. He
brought the same for himself and sat down and started to tell me what
this was all about.

	Aly (the new me), I am sorry that I have used some devious
means to achieve what needed to be done, but I found no other way. I
could not run the risk of your refusal if I had asked.

	I have been watching you and checking you out for some time,
and this certainly has been in the planning stages for almost a year.
The fact that I was at McDonald's last night and that the place was
full was not coincidence. It was a carefully orchestrated situation.

	First of all, I work for the US Government, just like you do.
Only, where you are a computer programmer for the Department of
Defense, I am an operating physicist for the same department. My
skills lie in the transference of minds, the machine to which you were
hooked up last night was my invention and it causes all the
electrically stored data in your brain to be transferred.

	It is almost like transferring data from one hard disk to
another, only that the rate of transfer is millions of times higher
than with a computer. The data transfer is complete and massive, from
previous thoughts back to when you were a baby, to sensations,
feelings and even fantasies.

	The DOD has asked me to participate in a very difficult
operation in which we are to do a transfer of minds in the middle east
from the mind of a dictator to a gorilla. However, since the middle
east area people do not believe in having women do anything other than
hide behind a veil, I was forced to assume the body of a male so that
the operation could be conducted.

	You were chosen, because you work for the same department and
there is no need to explain to anyone about your absence. Also, you
are unmarried and have no engagements with anyone at this time. You
also have no family or next of kin. Finally, your body chemistry
appeared to be compatible with mine, not only do we have to have the
same blood type, but to have a compatibility rating of over 99.76% in
order for the brains not to reject the new mind data.

	Remember the health screening we went through nine months ago?
They were specifically designed to do the testing. You were very
curious about the patch of skin that was taken from behind your ear.
That was for a tissue match.

	You and I have a compatibility rating of 99.99998%, which made
you a perfect subject for the transfer. At that time, you were given
your promotion, so that you would have an office and the possibility
that you would be going on missions to supervise computer data checks
on the field. Of course, you have not gone out yet, but a mission has
been scheduled for next month, as you know. Well, that is my mission.

	I replied with an open mouth "But, how can anyone do this
without prior approval?" and Allan said "Do you remember when you
started to work with the DOD that you had to sign a whole `book' of
contracts and agreements? Well, one of those agreements was that you
would be subject to have totally unexpected situations thrust upon you
without any prior warnings. This is one of them."

	For the next few months, you will be me and I will be you. I
will depart next month for the middle east as you and I will be called
on to perform the operation that I described before. You will stay
behind and you will continue to have your job in the DOD, only you
will do it as you are now. Nobody at the DOD save for the director,
your secretary and you and I know about the project.

	Your secretary was chosen very carefully, and she has been in
on this plan from the very beginning. She will be very supportive and
will help you to adjust to the changes when I am gone.

	In the meantime, you have the next three weeks as an
unscheduled vacation to get used to the new you. Your secretary, Judy
will be here later on today and she and I will undertake your training
as a woman. Of course, in the meantime, I also have to be trained as a
man, and the only one who can help me with that is you, since nobody
else knows about this.

	First of all, I assume you have already checked yourself out
in the mirror, and that you have a very good understanding of all the
functioning parts of your body. I have done the same, and so far,
everything checks out well with all that I learned from the textbooks.
I find the whole thing to be very pleasurable, but I cannot keep this
`thing' from getting hard. Is it always like this?

	Yes, I said, it seems to have a mind of its own and it can be
very pleasurable or very embarrassing, depending on the situation.

	Allan then took me by the hand and led me to the bedroom, then
sat me down on the bed and told me that I was a virgin. No wonder, I
had trouble getting my finger in. He told me that he had never had any
time for sex as a woman, because she was always working very hard on
her projects. At this time, however, when everything is planned and we
both have a vacation at the same time, I plan to make up for lost
time.

	I find you very pretty. I always thought I was attractive,
but, now, I really can tell what the other guys were seeing in me. You
really turn me on, as you can see. (pointing down at his raging hard-
on.)

	I also felt some stirring, however they were different from
anything I had felt in my life. Where the feelings had been very well
confined to the penis before, the new sensations involved my whole
body. I could feel my new pussy almost as if it was being inflated, I
thought it was twice the original size. Also, I felt very wet down
there.

	At this time, Allan started to undress and then came to the
bed and took my robe off. There we were, both stark naked looking at
each other for the first time, even though we had seen each other for
all our lives.

	Allan started to touch my breasts, and these reacted
immediately. The nipples got hard, and I felt a definite connection
with my pubic area, and felt small contractions, which made my pussy
not twice, but three times the size. I also could feel a flood of
lubrication seep out. I thought I was going to wet the bed.

	At the same time, his penis was at full attention, and I
touched it for the first time, even though I knew it intimately.

	We proceeded to play with each other until I felt like I would
not be able to bear it any longer. At this time, Allan got on his
knees between mine, and lovingly put the tip of his penis at the
entrance to my vagina. I got scared, but he kissed me tenderly and
told me that it would be a pleasure to make a woman out of me, and
that he would be extremely gentle with me.

	That having been said, he pushed gently. I felt like there was
a wall down there, and that the wall would not let him in. Then there
was a very brief searing pain and his penis was sliding into my vagina
with ease.

	The pain subsided immediately, followed by a very pleasurable
feeling of well being. To feel my erstwhile penis sliding in and out
of my new pussy was more data than my brain could absorb. Very soon I
felt a series of contractions in my pussy, which promised to suck out
Allan's penis. At this time, Allan was also convulsing with pleasure
and I felt a hot stream enter my very tender area.

	We both collapsed in each other's arms and fell into a
contented, well earned sleep.

	We both woke up about an hour later and Allan suggested we
take a shower together, and he would teach me a few things and I could
then teach him a few things also on the care of his new body.

	After we finished our relaxing nap, we went to the bathroom to
take a shower, but first, I had to teach Allan the intricacies to
pissing standing up, he was not familiar with the fine points of
pointing the stream and controlling it with his sphincter so that it
all fell in the bowl.

	When he finished, I sat down and relieved myself.When I wiped
myself, I got the scare of my life.There was blood on the paper, not a
lot, but enough to notice. Allan smiled and gave me a hug and said
"Welcome to womanhood, you are no longer a virgin."

	Then we started the shower and adjusted the temperature and
both got in. He started to do my back and then turned around so that I
could rub his back. Then we got into the serious parts.He was very
gentle when soaping my new breasts.Of course, the rubbing only made my
sore nipples even harder.

	Then he proceeded to teach me the fine points of washing the
female genitalia. Basically, I had to rub my soapy fingers along the
slit, and all around the area, making sure I did not miss any of the
interior folds of what he called my labia minora. When the rubbing
involved my clitoris, I got shivers and became turned on once again.
The concentration of feelings in my clitoris seems to be much more
acute than that on my penis.

	I taught Allan how to pull back his foreskin (I had not been
circumcised), and to soap the whole glans quite well.Of course, with
all the rubbing I did, he immediately came to full attention, making
it very hard to pull the skin back forward. We had to wait a little
for the erection to subside before we could do this.

	After we finished, we dried each other, and he taught me to
powder myself all over, that made me feel very nice and fresh.

	We went into the bedroom and he dressed himself with the
clothes I had been wearing last night, they were the only ones he had.
We would have to make arrangements to transfer some of his clothes
over, even though he would keep my apartment going.

	I then went to the dresser and he showed me the drawer where
all my lingerie was. I had no knowledge on how to put some of this on,
but with his help, everything would be OK.

	First came the choice of panties, and I picked out a very
basic pink nylon full cut with lace around the legs and waist.Allan
told me that in order to keep myself fresh, especially from the
possible seepage of blood from my initiation, I should use a panty
shield.He proceeded to teach me how to apply it and I stepped into my
panties for the first time.The feeling was very good, and when I
looked down, I appreciated how flat I was in my pubic area as compared
to when I had to wear BVDs, and the bulge I used to have.

	Then came a very pretty bra which matched my panties.It was
pink with lace trimmings, and it closed in the front. Allan told me
that most of my bras were front closure, because he had found it much
more convenient to put them on when he had been me.

	Next came the panty hose, she taught me to bunch them up one
leg at a time and to pull them up very slowly so that they would
stretch well and fall into place.The only thing that bothered me was
that now when I had to pee, I would have to raise my skirt, lower my
panty hose and then my panties before I had to sit. Just to think that
I had been so easy to just pull out my penis and shake and put it away
before. Ah, well, no sense in reminiscing much, there is nothing I can
do about it.

	I finished dressing and then came my make-up. Allan told me
that I could not use much make-up and then only a very special kind,
because of my very tender skin. Just a light dusting of powder, and
lipstick. I had to agree that the look of naturalness did something
for me.

	Then he told me I had to brush my luscious hair in order to
keep it luscious. Of course, having very long straight hair made me
very striking, but it demanded a lot of brushing to keep it healthy
and shiny.

	When I finished, I must admit, I looked scrumptious, and Allan
said so in several ways. After telling me verbally, he showed me by
holding me in his (my) arms and kissing me very passionately. I could
not believe how I was responding, but, I can tell you, I was certainly
glad I had a panty shield on my panties, or they would have been
soaking wet.

	We decided to go shopping for a few things I would need that
Allan had not thought of before, and of course, for some things he
would need. This was more of a learning experience for both of us than
out of need, but I was game.

	When we got to the mall, we found that we were both very
hungry and proceeded to the "Food Court" where we chose to go to the
Chinese Food Section and share some Sweet and Sour Shrimp and Fried
Rice. I found that I needed much less food to fill myself than before,
and Allan told me that it was the complete opposite for him. I told
him to be very careful, because he could gain weight very quickly if
he did not watch it.

	Then we went into a lingerie shop where I was delighted to
look through all the satin and lace which had now become such an
integral part of my life. After buying a beautiful set of powder blue
panties and bra and what I learned was called a Teddy in very light
yellow, we went through the mall going from store to store, while we
each learned each others' sizes as we went.

	When we finished, we went back to our apartment complex, only
now we went to my old apartment so that we could get some things for
Allan to be able to wear. We had already decided that we would be
living in my new apartment until Allan had to go on his mission. Of
course, we would be visiting my old place regularly.

	After getting one full suitcase of clothes and some of the
perishable items from my old refrigerator, we went to my new apartment
to get settled.

	We had put the foodstuffs in the refrigerator and were in the
process of debating the amount of free drawer and closet space that
Allan would need when there was a beep from downstairs. I really got
scared at this time, because I had not thought of facing anyone in my
new condition. It was Judy, my secretary.

	When I opened the door, I was very apprehensive, but she came
in very naturally and hugged me and said, welcome to womanhood. I will
enjoy being a part of the process and I think you will make a very
good example of our sex.

	She then stood back and made me turn around to see me, and
then asked me about my feelings and new sensations.

	It was now dinner time and we had not thought of defrosting
anything, so Allan said, "DOD will have to pick up the tab, since this
will be a working dinner" we were laughing by the time we arrived at
the restaurant.

	Dinner went very well and we became more and more comfortable
with each other. Allan (as Aly) had known Judy quite well before this,
and of course, she had been my secretary for the last nine months, so
we were very well acquainted, but now we really could relate more and
more intimate subjects.

	By the time we got home, we were very tired, and even though I
had not noticed, Judy had brought an overnight bag telling me she was
prepared to spend about one week with us. It was a very good thing
that Aly had thought enough to buy a King Size bed, because it would
certainly now get its use.

	When it was time for us to get ready for bed, we told Allan
that since he was now the odd-sex, he would have to get ready in the
other room, while Judy and I made ourselves comfortable in my bedroom.

	She told me that tomorrow, she would start to teach me on the
finer points, but that for tonight, we would have to make do with what
I had learned during the day.

	We proceeded to undress in front of each other, and she
explained that it was very usual for two girls to feel comfortable in
front of each other without any clothes.

	When I was down to nothing, she came over and asked to inspect
me. I felt her probing hands on my new pussy and she showed me how
very intense the feelings on my nubbin (as she called my clitoris)
were. I could not believe I was getting wet again, was I a slut?

	When we had our night gowns on, we called Allan to join us,
and he came into the room in his new pajama bottoms (short). When he
saw these two luscious females in their nighties, he immediately came
to attention. We all laughed when he became embarrassed at the very
evident sign of his new maleness.

	We all climbed into bed...

	We were all very playful, and kidding each other about getting
into a threesome, and how we were going to cope with it, but I have to
admit the idea of sleeping next to these two lovely people was very
enticing.

	We decided to make a sandwich out of Allan, he would sleep in
the middle. As soon as we were in bed, I noticed Allan's flagpole
rising under the cover, and we started teasing him about his
condition. But I must admit that I was every bit as horny as he was,
and Judy confessed later the same thing.

	We cuddled up close to each other and soon became a tangle of
legs, arms, breasts and one penis.

	Allan wanted to know how I had handled myself when I was young
and what I thought about when I masturbated. I finally confessed to
him that all my life I had had an incredible fantasy of waking up as a
girl. Sometimes that fantasy had been so strong that it took me a long
time to wake up and face the fact that I was still a boy.

	He said, "I knew it" he had felt all along that there was
something special with me and he could not put his finger on it, but
that he was very happy that I had shared it with him. He also
confessed that he had had a similar fantasy when he was a girl, that
he was a boy and able to do everything boys do. Sometimes she would go
to the bathroom standing up and holding the lips of her pussy open in
the hopes of simulating the boy's stand, but all she got was wet all
over.

	Then he told me that maybe when he comes back, we might want
to continue the relationship the same way, or maybe be able to switch
our minds back and forth and that way enjoy all the feelings and
options.

	At this point, Judy said, "Hey, hold on a minute, I want in on
that action too, when you come back, I would like my shot at some time
in that luscious body of yours. "You see, she had also had thoughts
about what it would have been like to be the opposite sex.

	With these thoughts, she pulled back the sheet covering Allan
and proceeded to give me a lesson on working on Allan. Of course, no
one paid much attention to the lesson, as Allan was playing with my
pussy at this time, and I reached over and started to suck on Judy's
hairless pussy.

	What is going on? I am really enjoying this "being a girl"
bit, and I couldn't think of any other way I would be. It was my dream
come true.

	After the session was over, we all fell to a very satisfied
sleep still entwined in each other's arms and with a very musky odor
all around the room.

	At about two o'clock in the morning, my bladder was very full,
and I thought I had to go to the bathroom, but I also found myself
with a very different feeling down there, almost like a cramp. After
peeing, I wiped myself and felt very wet, but didn't pay too much
attention to this, the night was very dark and the lights were out.So,
I went back to bed.

	When I awoke the next morning, I screamed in horror, I was
lying on a pool of blood. I thought someone had stabbed me during the
night, but I didn't feel too bad. Then both Allan and Judy smiling
came over and told me that I was experiencing another adventure in
womanhood. My period.

	Allan told me that the timing of the change was very important
since no change could take place when one of the subjects was having a
period or pregnant. This certainly made things very interesting. I
really didn't know what to do, since in the past when I dated a girl
and she was having her period, she would normally stay away from me
until it was over.

	Judy went to the bathroom and drew a warm bath, while Allan
held me in his arms and cuddled me while telling me that everything
was going to be all right.

	When the bath was filled, Judy called me and made me enter.I
had not had a bath since I was a little boy, but I remember having
some of my favorite fantasies while lying down in the bathtub with all
the soap suds around me.

	I remembered that I would take a mound of suds and put it on
my chest and then repeat the procedure with the other side, so that I
would pretend that I was a girl and these were my breasts. Now I
didn't need to pretend any longer. I was and these were.

	I reached down and felt my pussy. I couldn't believe that I
had gotten so used to it in such a short time. I guess it was
expectations through all my life.

	My pussy felt very nice and slippery, my titties were very
nice and soft. My nipples betrayed my state of excitement every bit as
much as my penis had when I was a man.It seemed strange thinking of
myself as a man.

	When the water started getting cool, Judy came in wearing
nothing, and pulled the plug draining the water, then she turned on
the shower and rinsed my body, while at the same time asking me to
soap and rinse her. I was enthralled by her hairless pussy and told
her so. She told me that when my period was over, she was going to
"do" me the same way, and I would really feel good.

	We came out of the shower and she proceeded to instruct me in
putting a tampon in my vagina. Boy, talk about getting experience in a
flash. The feeling was not really too bad, even though I was
apprehensive as I was placing a foreign object inside of me.

	Since it looked like I had a copious amount of discharge, and
since Allan confirmed that the periods were usually quite heavy, we
decided I should also wear a maxi-pad on my panties to catch whatever
the tampon would not catch.

	Judy also went on to explain that this was a good time to
practice my monthly ritual of examining my breasts for lumps. So she
proceeded to teach me how to do it. At this time, due to all the
fumbling about on my breasts, my nipples began to make themselves
felt. I started getting some contractions on my pussy and the fact
that I had a two by four inserted in my canal made the feeling
pleasurable.

	When my breast examination was finished, Judy applied some
soothing cream, because I had complained that they felt very swollen.
She also explained that this was a direct effect of my period. I was
really getting my lessons in femininity with a great deal of speed.

	After I dressed, I walked out and found Allan there waiting
for me. He gave me a hug and asked me to forgive him for putting me
through this without my previous approval. At this time, I told him
that this was definitely a dream come true, and that I might take him
up on the offer when he got back from the mission, and exchange with
him occasionally.

	He then told me that the mission he was undertaking was very
dangerous and that if he was found out, the US Government would deny
any linkage with him, and he would be on his own. Also, if something
happened to him while there, there would be no way for me to change
back to who I had been, and I would be "stuck" like this for life.

	I told him that I was sure he would be back safe and sound,
and that I did not worry about it.

	The next few days were spent in getting my lessons in
femininity and Allan getting his lessons in masculinity. Judy had to
return to the office to take care of all that was going on, and I told
her that I was looking forward to seeing her when I returned to the
office.

	In the meantime, Allan and I fell into a lovely relationship
of friendship. We enjoyed each other and enjoyed being each other.
Our openness was more and more pronounced every day.
